<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="24" start.y="36" goal.x="54" goal.y="3" size="0.81"/>
        <agent id="1" start.x="48" start.y="36" goal.x="6" goal.y="34" size="1.78"/>
        <agent id="2" start.x="16" start.y="4" goal.x="55" goal.y="25" size="1.28"/>
        <agent id="3" start.x="23" start.y="9" goal.x="45" goal.y="10" size="0.56"/>
        <agent id="4" start.x="18" start.y="29" goal.x="39" goal.y="2" size="0.64"/>
        <agent id="5" start.x="57" start.y="6" goal.x="27" goal.y="5" size="0.41"/>
        <agent id="6" start.x="11" start.y="37" goal.x="12" goal.y="9" size="1.87"/>
        <agent id="7" start.x="1" start.y="38" goal.x="48" goal.y="8" size="1.44"/>
        <agent id="8" start.x="43" start.y="23" goal.x="33" goal.y="2" size="0.46"/>
        <agent id="9" start.x="28" start.y="2" goal.x="17" goal.y="25" size="1.78"/>
    </agents>
</root>
